; Please do not remove! This line is required by Winnt4.

[__DRAW_GENERATED_LAST_USED_SETTINGS__]
TextAsText=1
EmbedFonts=1
SVGFontsPriority=1
ImageType=2
NumericPrecision=1
CSSOption=0
[CorelDefaultID_1]
TextAsText=1
EmbedFonts=1
SVGFontsPriority=1
ImageType=0
NumericPrecision=1
CSSOption=0
[CorelDefaultID_2]
TextAsText=1
EmbedFonts=1
SVGFontsPriority=1
ImageType=1
NumericPrecision=1
CSSOption=0
[CorelDefaultID_3]
TextAsText=1
EmbedFonts=1
SVGFontsPriority=1
ImageType=2
NumericPrecision=1
CSSOption=0
[CorelDefaultID_4]
TextAsText=0
EmbedFonts=0
SVGFontsPriority=0
ImageType=0
NumericPrecision=1
CSSOption=0
[CorelDefaultID_5]
TextAsText=0
EmbedFonts=0
SVGFontsPriority=0
ImageType=1
NumericPrecision=1
CSSOption=0
[CorelDefaultID_6]
TextAsText=0
EmbedFonts=0
SVGFontsPriority=0
ImageType=2
NumericPrecision=1
CSSOption=0
